# Generated by Django 2.2.11 on 2020-04-01 17:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('branch', '0042_auto_20200104_0119'),
        ('trunk', '0131_merge_20200327_2249'),
    ]

    operations = [
        migrations.AddField(
            model_name='univeristyexporthistory',
            name='tags',
            field=models.ManyToManyField(to='branch.Label'),
        ),
    ]
